/* src/config.h.in.  Generated automatically from configure.in by autoheader.  */

/* Define if your processor stores words with the most significant
   byte first (like Motorola and SPARC, unlike Intel and VAX).  */
#undef WORDS_BIGENDIAN

/* The path to gzip */
#undef GZIPPATH

/* The number of bytes in a unsigned int.  */
#undef SIZEOF_UNSIGNED_INT

/* The number of bytes in a unsigned long.  */
#undef SIZEOF_UNSIGNED_LONG

/* Name of package */
#undef PACKAGE

/* Version number of package */
#undef VERSION


#define GZIP_COMPRESS GZIPPATH " -%dc"
#define GZIP_COMPRESS_9 GZIPPATH " -9c"
#define GZIP_DECOMPRESS GZIPPATH " -dc"
